管理画面は特定のブラウザだけサポートして開発コストを削減しよう

Pocket

Web サービスの開発にマルチブラウザ対応は付きものですが、管理画面まで対応する必要はないと思ってます。

ユーザに提供する機能は Chrome/Firefox/Safari/IE の最新版ぐらいはサポートして、社内向けの管理機能は Chrome だけサポートするなどして開発コストを削減するのがいいんじゃないでしょうか。

  1. コメントはまだありません。

  1. トラックバックはまだありません。